# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.settings.esx.storage.psa_claim_rules.rule_id.missing                  = "유효성 검사 오류: RuleID가 누락되었습니다."
com.vmware.esx.settings.esx.storage.psa_claim_rules.ruld_id.out_of_range             = "유효성 검사 오류: RuleID: '{1}'. RuleID가 범위를 벗어났습니다. 유효 범위는 101~65435입니다."
com.vmware.esx.settings.esx.storage.psa_claim_rules.plugin.empty                     = "유효성 검사 오류: RuleID: '{1}'. 플러그인은 비워둘 수 없습니다."
com.vmware.esx.settings.esx.storage.psa_claim_rules.plugin.not_registered            = "유효성 검사 오류: RuleID: '{1}'. 플러그인: '{2}'이(가) 등록되지 않았습니다."
com.vmware.esx.settings.esx.storage.psa_claim_rules.configstring.not_applicable      = "유효성 검사 오류: RuleID: '{1}'. config-string은 '{2}' 플러그인에 적용할 수 없습니다."
com.vmware.esx.settings.esx.storage.psa_claim_rules.model_vendor.not_applicable      = "유효성 검사 오류: RuleID: '{1}'. nvme_controller_model 또는 pci_vendor_id 또는 pci_sub_vendor_id는 클레임 규칙 클래스 'Filter' 및 'VAAI'에 적용할 수 없습니다."
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.model_vendor             = "유효성 검사 오류: RuleID: '{1}'. rule type = VENDOR에 대한 vendor 또는 model 또는 nvme_controller_model 또는 pci_vendor_id 또는 pci_sub_vendor_id 매개 변수가 누락되었습니다."
com.vmware.esx.settings.esx.storage.psa_claim_rules.extra.model_vendor               = "유효성 검사 오류: RuleID: '{1}'. nvme_controller_model 또는 pci_vendor_id/pci_sub_vendor_id 중 하나만 지정해야 합니다."
com.vmware.esx.settings.esx.storage.psa_claim_rules.either.model_vendor              = "유효성 검사 오류: RuleID: '{1}'. vendor/model 또는 pci_vendor_id/pci_sub_vendor_id를 지정해야 합니다."
com.vmware.esx.settings.esx.storage.psa_claim_rules.onlyone.model_vendor             = "유효성 검사 오류: RuleID: '{1}'. nvme_controller_model 또는 vendor/model 중 하나만 지정해야 합니다."
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.vendor_id                = "유효성 검사 오류: RuleID: '{1}'. pci_vendor_id 입력이 누락되었습니다. pci_sub_vendor_id는 pci_vendor_id와 함께 지정해야 합니다."
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.pci_vendor_id            = "유효성 검사 오류: RuleID: '{1}'. pci_vendor_id에 대한 입력이 잘못되었습니다."
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.pci_sub_vendor_id        = "유효성 검사 오류: RuleID: '{1}'. pci_sub_vendor_id에 대한 입력이 잘못되었습니다."
com.vmware.esx.settings.esx.storage.psa_claim_rules.misssing.xcopy_use_array_values  = "유효성 검사 오류: RuleID: '{1}'. XCOPY 매개 변수는 xcopy_use_array_values 없이 추가할 수 없습니다."
com.vmware.esx.settings.esx.storage.psa_claim_rules.extra_xcopy                      = "유효성 검사 오류: RuleID: '{1}'. xcopy_max_transfer_size_mib 및 xcopy_max_transfer_size_kib를 둘 다 지정할 수 없습니다. xcopy_max_transfer_size_mib 옵션은 더 이상 사용되지 않습니다."
com.vmware.esx.settings.esx.storage.psa_claim_rules.outofrange.xcopy_size_kib        = "유효성 검사 오류: RuleID: '{1}'. xcopy_max_transfer_size_kib가 범위 4~30720을 벗어났습니다."
com.vmware.esx.settings.esx.storage.psa_claim_rules.outofrange.xcopy_transfer_size   = "유효성 검사 오류: RuleID: '{1}'. xcopy_max_transfer_size_mib가 범위 1~30을 벗어났습니다."
com.vmware.esx.settings.esx.storage.psa_claim_rules.unsupported.array                = "유효성 검사 오류: RuleID: '{1}'. 지원되지 않는 어레이에 대해 XCOPY 매개 변수가 지정되었습니다."
com.vmware.esx.settings.esx.storage.psa_claim_rules.only.vaai                        = "유효성 검사 오류: RuleID: '{1}'. XCOPY 매개 변수는 VAAI 클래스 규칙에 대해서만 추가할 수 있습니다."
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.scsi_interface           = "유효성 검사 오류: RuleID: '{1}'. SCSI 인터페이스 이름 '{2}'이(가) 잘못되었거나 알 수 없습니다."
com.vmware.esx.settings.esx.storage.psa_claim_rules.outofrange.lun                   = "유효성 검사 오류: RuleID: '{1}'. LUN 값이 범위를 벗어났습니다. 유효 범위는 1~4294967295입니다."
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.driver                   = "유효성 검사 오류: RuleID: '{1}'. 드라이버 매개 변수가 누락되었습니다."
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.driver                   = "유효성 검사 오류: RuleID: '{1}'. 모듈 이름 '{2}'이(가) 잘못되었습니다."
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.transport                = "유효성 검사 오류: RuleID: '{1}'. rule type = TRANSPORT에 대한 전송 매개 변수가 누락되었습니다."
com.vmware.esx.settings.esx.storage.psa_claim_rules.target_transport.missing         = "유효성 검사 오류: RuleID: '{1}'. rule type = TARGET에 대한 대상 매개 변수가 누락되었습니다."
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.wwnn                     = "유효성 검사 오류: RuleID: '{1}'. wwnn 매개 변수가 누락되었습니다."
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.wwpn                     = "유효성 검사 오류: RuleID: '{1}'. wwpn 매개 변수가 누락되었습니다."
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.iqn                      = "유효성 검사 오류: RuleID: '{1}'. iqn 매개 변수가 누락되었습니다."
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.transport                = "유효성 검사 오류: RuleID: '{1}'. 전송 매개 변수가 잘못되었습니다. rule type = TARGET에는 'FC' 및 'ISCSI'만 지원됩니다."
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.device_arg               = "유효성 검사 오류: RuleID: '{1}'. rule type = DEVICE는 MPP 클레임 규칙에 대해 지원되지 않습니다."
com.vmware.esx.settings.esx.storage.psa_claim_rules.unsupported.type                 = "유효성 검사 오류: RuleID: '{1}'. MPP 클레임 규칙에 대해 지원되지 않는 클레임 규칙 유형입니다."
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.device                   = "유효성 검사 오류: RuleID: '{1}'. rule type = DEVICE에 대한 디바이스 매개 변수가 누락되었습니다."
com.vmware.esx.settings.esx.storage.psa_claim_rules.unknown.device                   = "유효성 검사 오류: RuleID: '{1}'. 알 수 없는 디바이스 '{2}'."
com.vmware.esx.settings.esx.storage.psa_claim_rules.needed.vendor_device             = "유효성 검사 오류: RuleID: '{1}'. claimrule_class = Filter/VAAI는 VENDOR/DEVICE 규칙 유형에만 사용할 수 있습니다."
